"{ Package: 'jv:libgdbs' }"

GDBMICommand subclass:#GDBMI_exec_arguments
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'GDB-Core-Commands-MI'
!

!GDBMI_exec_arguments class methodsFor:'documentation'!

documentation
"
The `-exec-arguments' Command
-----------------------------

Synopsis
........

      -exec-arguments ARGS

   Set the inferior program arguments, to be used in the next
`-exec-run'.

{No value for `GDBN'} Command
.............................

The corresponding {No value for `GDBN'} command is `set args'.

Example
.......

     (gdb)
     -exec-arguments -v word
     ^done
     (gdb)


"
! !

!GDBMI_exec_arguments methodsFor:'accessing'!

operation
	^ 'exec-arguments'
! !

